/* Fix mdl address bar not hiding: https://github.com/google/material-design-lite/issues/1072 */
html, body { overflow-y: auto; min-height: 100%; }
.mdl-layout { overflow: visible; }
.mdl-layout { min-height: 100%; }
.mdl-layout__drawer { position: fixed; }
.mdl-layout__content { display: block; overflow: visible; margin-top: 64px; }
.is-small-screen .mdl-layout__content { margin-top: 56px; }
.mdl-layout__header { position: fixed; }
.mdl-layout__obfuscator { position: fixed; }
.mdl-layout__container { position: relative; }

/*JP2 */
body { font-family: "Roboto","Helvetica","Arial",sans-serif; color: rgba(0,0,0,.54); }
a { text-decoration: none; }

.breadcrumbs { margin-top: 40px !important; margin-bottom: 10px !important; }
.overlay { background: rgba(22,36,51,0.4); position:absolute; top: 0; left: 0; width: 100%; height: 100%; }
#header .mdl-layout-title h1 { font-size: 1.2em; }
#header .mdl-navigation__link { border-bottom: 4px solid transparent; font-size: 13px; }
#header .mdl-navigation__link:hover, #header .mdl-navigation__link.current-menu-item { border-bottom: 4px solid #f4a219; }
#header .mdl-textfield__input { border-bottom: 1px solid #f4a219; }
.mdl-mega-footer { margin-top: 40px; }
.mdl-layout__header .mdl-layout__drawer-button:focus { outline: 0; }
/* MDL OVERRIDE */
@media (min-width: 768px) {
    .mdl-layout__drawer { width: 500px; -webkit-transform: translateX(-510px); transform: translateX(-510px); }
}
.mdl-layout__drawer { background: #162433; border-right: 1px solid #233140; }
.mdl-layout__drawer .mdl-navigation { list-style: none; }
.mdl-layout__drawer .menu-item > a { color: #ffffff; padding: 12px 5px 12px 15px; display: block; border-left: 3px solid transparent; }
.mdl-layout__drawer .menu-item a i { float: right; }
.mdl-layout__drawer>.mdl-layout__title, .mdl-layout__drawer>.mdl-layout-title { color: #f4a219; padding-left: 0; border-bottom: 1px solid rgba(255,255,255,0.25); text-align: center; }
.mdl-layout__drawer .menu-item.current-menu-parent > a, .mdl-layout__drawer .menu-item.current-menu-item > a, .mdl-layout__drawer .mdl-navigation > .menu-item:hover > a { border-left: 3px solid #f4a219; background: #091726; }
.mdl-layout__drawer .menu-item .sub-menu { padding: 0; margin: 0; background: #233140; }
.mdl-layout__drawer .sub-menu .menu-item > a { color: #ccc; padding: 5px 5px 5px 15px; }
.mdl-layout__drawer .sub-menu .menu-item:hover > a { color: #fff; }
.mdl-layout__drawer .menu-item .sub-menu { display: none; }
.mdl-layout__drawer .menu-item.current-menu-parent .sub-menu, .mdl-layout__drawer .menu-item.current-menu-item .sub-menu { display: block; }

section.section--center { max-width: 1170px; margin-left: auto; margin-right: auto; }
section > header { display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; }
section > header .material-icons { font-size: 3rem; }
.mdl-card { min-height: 100px; height: auto; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; }
.mdl-grid .mdl-card h3 { margin: 0; }
.mdl-grid .mdl-card .mdl-card__supporting-text h4 { margin-top: 0; margin-bottom: 20px; }
.mdl-card__actions a { color: #f4a219; margin: 0; }
.mdl-button.mdl-button--no-bg:hover, .mdl-button.mdl-button--no-bg:active { color: inherit; background-color: transparent; }
.section__circle-container > .section__circle-container__circle { width: 64px; height: 64px; border-radius: 32px; overflow: hidden; display: inline-block; }
.section__circle-container > .section__circle-container__circle img { height: 64px; width: auto; }
.section__text:not(:last-child) { border-bottom: 1px solid rgba(0,0,0,.13); }
@media (max-width: 768px) {
    .section__circle-container > .section__circle-container__circle { width: 60px; height: auto; }
    .section__circle-container > .section__circle-container__circle img { width: 100%; height: auto; }
}
footer .mdl-mega-footer--bottom-section, footer .mdl-mega-footer--link-list, footer .mdl-mega-footer--right-section { margin: 0; }
footer .mdl-mega-footer--drop-down-section:first-child h4 { display: none; }
@media (min-width: 768px) {
	footer .mdl-mega-footer--link-wrapper { display: flex; }
}
footer .mdl-mega-footer--link-list { margin-right: 20px; }
footer .mdl-mega-footer--drop-down-section:first-child .mdl-mega-footer--link-list li { margin-top: 15px; }
footer.mdl-mega-footer { padding: 16px 40px; }
footer .mdl-mega-footer--bottom-section { margin-top: 20px; }
footer .contact.mdl-mega-footer--drop-down-section { float: right; }
footer .socials { margin: 0; padding: 0; list-style: none; }
footer .socials li { display: inline-block; margin-right: 10px; }
footer .socials li > a > i { width: 24px; height: 24px; display: block; }
footer .socials .icon-facebook { background: url(/wp-content/themes/jp2mdl/img/facebook.png) no-repeat; }
footer .socials .icon-twitter { background: url(/wp-content/themes/jp2mdl/img/twitter.png) no-repeat; }
footer .socials .icon-vimeo { background: url(/wp-content/themes/jp2mdl/img/vimeo.png) no-repeat; }

@media (max-width: 768px) {
  footer .contact.mdl-mega-footer--drop-down-section { float: none; }
}

/* PAGINATION */
.navigation.pagination h2 { display: none; }
.prev.page-numbers button { margin-top: -2px; margin-right: 16px; }
.next.page-numbers button { margin-top: -2px; margin-left: 16px; }
.next.page-numbers { text-align: right; flex-grow: 1; }
.page-numbers:not(.next) { margin-right: 20px; }
.prev.page-numbers { margin-right: 40px; }
.section-spacer { -webkit-flex-grow: 1; -ms-flex-positive: 1; flex-grow: 1; }
.nav-links {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 8px;
}
@media (max-width: 768px) {
    .page-numbers:not(.next):not(.prev) { display: none; }
}

/* HOME */
.home .mdl-card:not(.card-event) .mdl-card__supporting-text { margin: 40px; -webkit-flex-grow: 1; -ms-flex-positive: 1; flex-grow: 1; padding: 0; color: inherit; width: calc(100% - 80px); }
@media (max-width: 768px) {
    .home .mdl-card:not(.card-event) .mdl-card__supporting-text {
        margin: 20px;
        width: calc(100% - 40px);
    }
}
.home .carousel { border-bottom: 8px solid #f4a219; position: relative; background: #162433 no-repeat center center; background-size: cover; margin-bottom: 40px; }
.home .carousel .mdl-grid { padding: 0; }
.home .carousel .carousel-content { z-index: 2; color: #fff; font-weight: bold; }
.home .carousel .carousel-content .swiper-slide { padding: 100px 0; background: transparent no-repeat center center; background-size: cover; max-height: 170px; }
.home .carousel .carousel-content h1 { font-size: 50px; text-shadow: 2px 2px 3px #162433; line-height: 50px; position: relative; }
.home .carousel .carousel-content h2 { font-size: 35px; text-shadow: 2px 2px 3px #162433; font-style: italic; position: relative; white-space: pre-line; }

.swiper-container { width: 100%; height: 100%; }
.swiper-pagination-bullet, .swiper-pagination-bullet-active { background: #f4a219; }
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23f4a219'%2F%3E%3C%2Fsvg%3E");
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23f4a219'%2F%3E%3C%2Fsvg%3E");
}

/**/
@media (max-width: 768px) {
  .home .carousel .carousel-content .swiper-slide[data-swiper-slide-index="0"] { padding: 50px 0 150px; }
  .home .carousel .carousel-content .swiper-slide[data-swiper-slide-index="0"] h2 { font-size: 25px; line-height: 1.4; }
}

.home .leftcol, .home .rightcol { flex: 0 0 auto; display: flex; flex-direction: column; }
.home .rightcol .news-wrapper { display: flex; flex-grow: 1; }
.home .home-edito { flex-grow: 1; text-align: justify; }
.home .home-edito .mdl-card__supporting-text { position: relative; }
.home .home-edito .overlay { background: transparent; z-index: -1; }
.home .home-edito:first-child .overlay { background: url('/wp-content/themes/jp2mdl/img/edito-watermark.jpg') no-repeat 0 -9px; opacity: 0.05; width: 270px; background-size: cover; left: 50%; margin-left: -135px; }
@media (max-width: 768px) {
    .home .home-edito:first-child .overlay { width: 100%; margin: 0; left: 0; background-size: contain; }
}
.home .home-edito h4, .home .home-edito p { position: relative; }
.home .home-video .mdl-card__supporting-text p { margin: 0; }
.home .home-video .section__play-btn { display: flex; flex-direction: column; position: relative; overflow: hidden; }
.home .home-video .section__play-btn iframe { -webkit-flex-grow: 1; -ms-flex-positive: 1; flex-grow: 1; -webkit-flex-shrink: 0; -ms-flex-negative: 0; flex-shrink: 0; }
.home .home-video .section__play-btn a { display: flex; flex-grow: 1; width: 100%; align-items: center; justify-content: center; position: absolute; top: 0; height: 100%; width: 100%; left: 0; z-index: 2; background: rgba(0,0,0,0.7); }
@media (max-width: 768px) {
    .home .mdl-card .mdl-card__supporting-text { margin: 10px; width: calc(100% - 20px); }
}
.home .home-video .bg-video { overflow: hidden; position: absolute; width: 100%; height: 100%; }
.home .home-video .bg-video video { object-fit: cover; width: 100%; height: 100%; }


.popular-posts .section__text { -webkit-flex-grow: 1; -ms-flex-positive: 1; flex-grow: 1; -webkit-flex-shrink: 0; -ms-flex-negative: 0; flex-shrink: 0; padding: 8px 0; }
.popular-posts a { text-decoration: none; width: 100%; }
.popular-posts h2 { font-size: 16px; color: #f4a219; margin: 0; font-weight: bold; margin-bottom: 8px; line-height: 1; }
.popular-posts p { color: rgba(0,0,0,.54); margin: 0; line-height: 1.4; }

.list-events section { padding: 0; }
.card-event { background-size: cover; }
.card-event > .mdl-card__actions { -webkit-align-items: center; -ms-flex-align: center; align-items: center; box-sizing: border-box; display: -webkit-flex; display: -ms-flexbox; display: flex; }
.card-event .overlay { background: #162433; position: absolute; top: 0; left: 0; width: 100%; height: 100%; opacity: 0.85; z-index: 1; }
.card-event.odd .overlay { background: #f4a219; }
.card-event .mdl-card__title { position: relative; flex-direction: column; align-items: flex-start; min-height: 150px; background-repeat: no-repeat; background-size: cover; }
.card-event .mdl-card__title h4 { margin-top: auto; z-index: 2; align-self: flex-start; font-size: 20px; font-weight: 400; }
.card-event .mdl-card__title h5 { z-index: 2; font-weight: 300; font-size: 16px; margin: 7px 0; }
.card-event.subscription .mdl-card__title { background: url(/wp-content/themes/jp2mdl/img/inscription.jpg) no-repeat center center; }
.card-event.contact-jp2 .mdl-card__title { background: url(/wp-content/themes/jp2mdl/img/contact-jp2.jpg) no-repeat center center; }
.card-event.contact-jp2sup .mdl-card__title { background: url(/wp-content/themes/jp2mdl/img/contact-jp2sup.jpg) no-repeat center center; }
.card-event.contact .overlay { opacity: 0.7; }
.contact .wrapper, .subscription .wrapper { overflow: hidden; }
.contact i, .subscription i { float: left; clear: left; margin-right: 10px; }
.contact h4, .subscription h4 { font-size: 15px; margin-bottom: 10px; }
.contact p, .subscription p { float: left; margin-bottom: 5px; }
.contact p:last-child { margin-bottom: 0; }

.home .event { height: 300px; position: relative;  }
.home .event .event-content { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 2; padding: 20px; color: #ffffff; }
.home .event .date { float: right; text-align: center; }
.home .event .date .day { display: block; font-size: 40px; font-weight: bold; }
.home .event .date .month { display: block; font-size: 20px; text-transform: uppercase; }
.home .event .content { position: absolute; bottom: 20px; left: 20px; right: 20px; }
.home .event .content h4 { font-weight: bold; }
.home .event .content p { font-size: 16px; }

/* LISTING */
.content .site-main {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
.site-main .mdl-card {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    min-height: 360px;
    width: auto;
}
.site-main .mdl-card__media {
    position: relative;
    box-sizing: border-box;
    background-size: cover;
    padding: 24px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    cursor: pointer;
}
.site-main .mdl-card__media .entry-title { z-index: 2; }
.site-main .mdl-card__supporting-text:not(:last-child) {
    box-sizing: border-box;
    min-height: 76px;
}

.blog .site-main .mdl-card__supporting-text p {
    margin: 0;
}
.site-main .meta {
    box-sizing: border-box;
    padding: 16px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    height: auto;
}

/* ARTICLE */
.single article .date { text-align: center; background: #f4a219; color: #fff; position: absolute; z-index: 2; top: 20px; left: -7px; padding: 10px; border: 1px solid rgba(255,255,255,0.7); box-shadow: 0px 0px 4px #333; }
.single article .date span { display: block; color: #fff; }
.single article .date .day { font-size: 18px; }
.single article .date .month { font-size: 12px; text-transform: uppercase; }
.single article .mdl-card__title h1 { margin-left: 40px; }


article.mdl-card { overflow: visible; }
article { background: #fff; margin-bottom: 20px; }
article .mdl-card__media .entry-title { text-shadow: 2px 2px 3px #162433; margin: 0; }
article .mdl-card__media a, article .mdl-card__title a { color: inherit; }
article .entry-thumbnail { position: relative; }
article .entry-thumbnail img { width: 100%; height: auto; }
article .entry-content p, .entry-content span { font-size: 1em !important; color: rgba(0,0,0,.54); font-family: "Roboto","Helvetica","Arial",sans-serif; text-align: justify; background: #fff !important; }
article .entry-footer .edit-link { padding: 10px; display: block; }
article .admin-edit { position: fixed; bottom: 0; right: 24px; -webkit-transform: translate(0px, -24px); transform: translate(0px, -24px);  }

.single-post article .entry-content img { max-width: 100% !important; height: auto !important; margin: 10px 0 !important; }
.single-post article .entry-content img:not([class*="alignleft"]):not([class*="alignright"]):not([class*="aligncenter"]) { width: 100% !important; }
.single-post article .entry-content img.alignleft { float: left; margin-right: 16px !important; }
.single-post article .entry-content img.alignright { float: right; margin-left: 16px !important; }

/* ARCHIVE */
.archive .page-header { margin: 0; border-bottom: 0; color: #f4a219; }

/* SIDEBAR */
.sidebar { flex: 0 0 auto; display: flex; flex-direction: column; }
.sidebar .widget .mdl-grid { padding-left: 16px; padding-right: 16px; }
.sidebar .popular-posts .mdl-card__supporting-text { padding: 16px; }
.sidebar .popular-posts h4 { margin-bottom: 0px !important; }
.sidebar h2 { font-size: 16px; color: #f4a219; margin: 0; font-weight: bold; margin-bottom: 8px; line-height: 1; }
.sidebar p { color: rgba(0,0,0,.54); margin: 0; line-height: 1.4; }
.sidebar .section__circle-container > .section__circle-container__circle { margin: 0; }

.widget .mdl-grid > div, .news-wrapper .popular-posts > div {
    display: flex;
    align-items: center;
    padding: 0px 0 16px;
}

/* VIDEO OVERLAY */
.video-overlay { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,.7); z-index: 100000; align-items: center; justify-content: center; display: none; }
@media (max-width: 768px) {
    .video-overlay { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: none; }
    .video-overlay .container { -webkit-box-flex: 1; -moz-box-flex: 1; -webkit-flex: 1; -ms-flex: 1; flex: 1; }
}
.video-overlay .close { position: absolute; color: #fff; font-size: 40px; right: 40px; top: 80px; text-decoration: none; }
.video-overlay .section--center { flex-grow: 1; }
.embed-responsive { position: relative; display: block; height: 0; padding: 0; overflow: hidden; }
.embed-responsive-16by9 { padding-bottom: 56.25%; }
.embed-responsive-item, .embed-responsive iframe, .embed-responsive embed, .embed-responsive object, .embed-responsive video {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    border: 0;
}

/* Events */
.tribe-events-notices { background: #162433; color: #fff; border-color: #162433; text-shadow: none; }
.tribe-events-button { background-color: #162433 !important; }
.tribe-events-button:hover { background-color: #233951!important; color: #fff !important; }

.mdl-button.mdl-button--colored { color: #616161; }

/* Pages */
.page-content article .entry-content img { max-width: 100% !important; height: auto !important; margin: 10px 0 !important; }
.page-content article .entry-content img.alignleft { float: left; margin-right: 16px !important; }
.page-content article .entry-content img.alignright { float: right; margin-left: 16px !important; }

/* */
.alignleft { float: left; margin-right: 16px; }
.alignright { float: right; margin-left: 16px; }
